## mpv.el 0.2.0

=== debian/changelog ===
mpv.el (0.2.0-3) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 22:52:59 +0900

mpv.el (0.2.0-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Wed, 04 Jan 2023 23:51:27 +0000

mpv.el (0.2.0-1) unstable; urgency=medium

  * Initial package (Closes: #1027445)

 -- Martin <debacle@debian.org>  Mon, 02 Jan 2023 21:39:09 +0000
