=== debian/control ===
Source: mpv.el
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Martin <debacle@debian.org>
Build-Depends: debhelper-compat (= 13),
	dh-elpa,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/kljohann/mpv.el
Vcs-Git: https://salsa.debian.org/emacsen-team/mpv.el.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/mpv.el

Package: elpa-mpv
Architecture: all
Depends: dh-elpa-helper,
	emacsen-common,
	${misc:Depends},
	mpv
Enhances: emacs
Description: control a mpv via its IPC interface from Emacs
 mpv.el provides helper functions to control a mpv process via its IPC
 interface.
 .
 To start playback, have a look at mpv-play (for single files) and
 mpv-start (for passing arbitrary arguments to mpv, e.g., URLs). Among
 others, mpv.el provides
 .
  - mpv-pause
  - mpv-kill
  - mpv-seek-forward / mpv-seek-backward
  - mpv-speed-increase / mpv-speed-decrease
  - mpv-volume-increase / mpv-volume-decrease
  - mpv-insert-playback-position
  - mpv-seek-to-position-at-point
  - mpv-playlist-next / mpv-playlist-prev
